---
title: Highlights of the French EU Council Presidency Program
custom:
  title: 'French EU Council Presidency Program: Highlights with regards to Labour Market, Digitalization, and Lifelong Learning '
  content: "* The Presidency will place accompanying large economic transitions at the heart of its priorities, in order to **support employment** in the context of European recovery. It will work towards the Council’s adoption of recommendations on **individual learning accounts** and on the social impact and impact of the climate transition on the labour market. \n* It will therefore pay particular attention to the issues of **lifelong training, employment transitions and social dialogue**, in particular at the Tripartite Social Summit, in order to provide support during the changes brought about by the digital and climate transitions. \n* It will endeavour to promote **a knowledge-based and industrial Europe** that is more sovereign, more innovative and that makes progress towards the digital and green transition.\n* It will prioritise the reform of the **digital world**. As regards content regulation, it will move as far forward as possible with talks with the European Parliament on the **Digital Services Act** (DSA), which will introduce a bold, effective, and proportionate legal framework. Concerning the economic regulation of major digital platforms, the French Presidency will take forward negotiations for the **Digital Markets Act** (DMA). \n* It will aim to push forward a number of strategic areas for **European digital sovereignty in relation to data protection, artificial intelligence development, security, and network and infrastructure reinforcement** for greater resilience. \n* It will continue work on the **ePrivacy Regulation** concerning the respect for private life and the protection of personal data in electronic communications, which clarifies and complements the General Data Protection Regulation whilst protecting the rights and freedoms of individuals and legal entities with regard to the supply and use of electronic communications services. \n* **Data sharing and large-scale data processing** – enablers of growth, innovation and competitiveness for our businesses and research centres – can also guide public policy by central and local government. \n* It will begin work on the **Data Act**, which, together with the **Data Governance Act** already adopted, will help create a reliable legal framework enabling data exchange whilst ensuring that sharing mechanisms are secure.\n* In order to produce practical results for European citizens, the Presidency will continue work on creating a **European digital identity** in order to promote dependable digital identities for all Europeans.\n* The important project of common European interest on **next-generation cloud infrastructure and services** will thus be an important element in supporting development of the European cloud infrastructure and services needed for the digital transition. \n* It will endeavour to strengthen **European cooperation** on the basis of the digital policy program proposed by the Commission and a future interinstitutional declaration that will lay down the Union’s overarching principles in the digital field.\n\nFull text of [the Programme for the French Presidency of the Council of the European Union](https://presidence-francaise.consilium.europa.eu/media/qh4cg0qq/en_programme-pfue-v1-2.pdf)\n"
taxonomy:
  type:
  - Insight
gitlaburl: https://gitlab.com/arbetsformedlingen/www/jobtechdev-se-v2/-/blob/main//user/pages/03.news/35.eu-s-ordfoerandeskapstrio/det-franska-eu-ordfoerandeskapets-program/news_blog_post.en.md
gitdir: /arbetsformedlingen/www/jobtechdev-se-v2
gitdir-file-path: /user/pages/03.news/35.eu-s-ordfoerandeskapstrio/det-franska-eu-ordfoerandeskapets-program/news_blog_post.en.md
date: '2023-10-03 13:02:40'
path: /arbetsformedlingen/www/jobtechdev-se-v2/user/pages/03.news/35.eu-s-ordfoerandeskapstrio/det-franska-eu-ordfoerandeskapets-program/news_blog_post.en.md
tags:
- user::pages::03.news::35.eu-s-ordfoerandeskapstrio::det-franska-eu-ordfoerandeskapets-program::news_blog_post.en.md
- pages::03.news::35.eu-s-ordfoerandeskapstrio::det-franska-eu-ordfoerandeskapets-program::news_blog_post.en.md
- 03.news::35.eu-s-ordfoerandeskapstrio::det-franska-eu-ordfoerandeskapets-program::news_blog_post.en.md
- 35.eu-s-ordfoerandeskapstrio::det-franska-eu-ordfoerandeskapets-program::news_blog_post.en.md
- det-franska-eu-ordfoerandeskapets-program::news_blog_post.en.md
- news_blog_post.en.md
---
---
title: 'Highlights of the French EU Council Presidency Program'
custom:
    title: 'French EU Council Presidency Program: Highlights with regards to Labour Market, Digitalization, and Lifelong Learning '
    content: "* The Presidency will place accompanying large economic transitions at the heart of its priorities, in order to **support employment** in the context of European recovery. It will work towards the Council’s adoption of recommendations on **individual learning accounts** and on the social impact and impact of the climate transition on the labour market. \n* It will therefore pay particular attention to the issues of **lifelong training, employment transitions and social dialogue**, in particular at the Tripartite Social Summit, in order to provide support during the changes brought about by the digital and climate transitions. \n* It will endeavour to promote **a knowledge-based and industrial Europe** that is more sovereign, more innovative and that makes progress towards the digital and green transition.\n* It will prioritise the reform of the **digital world**. As regards content regulation, it will move as far forward as possible with talks with the European Parliament on the **Digital Services Act** (DSA), which will introduce a bold, effective, and proportionate legal framework. Concerning the economic regulation of major digital platforms, the French Presidency will take forward negotiations for the **Digital Markets Act** (DMA). \n* It will aim to push forward a number of strategic areas for **European digital sovereignty in relation to data protection, artificial intelligence development, security, and network and infrastructure reinforcement** for greater resilience. \n* It will continue work on the **ePrivacy Regulation** concerning the respect for private life and the protection of personal data in electronic communications, which clarifies and complements the General Data Protection Regulation whilst protecting the rights and freedoms of individuals and legal entities with regard to the supply and use of electronic communications services. \n* **Data sharing and large-scale data processing** – enablers of growth, innovation and competitiveness for our businesses and research centres – can also guide public policy by central and local government. \n* It will begin work on the **Data Act**, which, together with the **Data Governance Act** already adopted, will help create a reliable legal framework enabling data exchange whilst ensuring that sharing mechanisms are secure.\n* In order to produce practical results for European citizens, the Presidency will continue work on creating a **European digital identity** in order to promote dependable digital identities for all Europeans.\n* The important project of common European interest on **next-generation cloud infrastructure and services** will thus be an important element in supporting development of the European cloud infrastructure and services needed for the digital transition. \n* It will endeavour to strengthen **European cooperation** on the basis of the digital policy program proposed by the Commission and a future interinstitutional declaration that will lay down the Union’s overarching principles in the digital field.\n\nFull text of [the Programme for the French Presidency of the Council of the European Union](https://presidence-francaise.consilium.europa.eu/media/qh4cg0qq/en_programme-pfue-v1-2.pdf)\n"
taxonomy:
    type:
        - Insight
---

